@charset "UTF-8";
/* CSS Document */


html, body {
	height:100%;
	margin:0;
	background-color:#f2f2f2;
}


#container {
	
	width:950px;
	min-height:100%;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
	background-image:url(images/BG.png);
	background-repeat:repeat-y;
  
	}
	
* html #container {
	height: 100%;
}
	
	

#header {
	
	float:left;
	height:200px;
	width:210px;
	margin: 0px;

}

#TopMenu {
	float:right;
	width:685px;
	height:45px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:135px;
	
	
	border-bottom-width: 6px;
    border-bottom-style: solid;
    border-bottom-color:#FFF;
}

#ImageContent {
	float:left;
	width:320px;
	margin-top:15px;
}


#TextContent {
	float:right;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:540px;
	color:#FFFFFF;

	
}

#TextContentProd {
	float:right;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:610px;
	color:#FFFFFF;

	
} 

#TextTitle {
	width: 540px;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:2px;
	float:right;
	
}

#TextTitleProdM {
	width: 240px;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:2px;
	float:left;
	
}

#TextTitleProdP {
	width: 610px;
	border-bottom:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:2px;
	float:right;
	
	
}
	
#footer {  
    float:left;
    width:870px;
    height: 90px;
    border-width: 2px 0px 0px 0px;
    border-style: solid;
    border-color: #FFFFFF;
	background-color:#000000;
} 

#footer a{
	font-size:11px;
}


table#product {
	margin-left:35px; margin-right:35px; padding-bottom:15px; border-bottom:dotted; border-bottom-width:thin; border-bottom-color:#FFF; width:880px;
}

.left {
	width:240px;padding-top:30px; margin-right:30px;
}

.right {
	width:610px;padding-top:30px;
}

.leftT {
	width:240px;padding-top:10px; margin-right:30px;
}

.rightT {
	width:610px;padding-top:10px;
}




a {
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:100;
	text-decoration:none;
	
	
	
	}
	

	
p {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	margin-left:0px;
	padding-left:0px;
}

h1 {
	padding:0px;
	margin-bottom:15px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:19px;
	color:#999;
}
	

h2 {
	padding:0px;
	margin:0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size:16px;
	color:#999;
}

h3 {
	padding:0px;
	margin:0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size:13px;
	color:#999;
}

		